package com.ruoyi.web.request;

import io.swagger.annotations.ApiModel;
import io.swagger.annotations.ApiModelProperty;
import lombok.Data;
import lombok.Getter;
import lombok.Setter;
@ApiModel(value = "StandardListNewRequest", description = "标准内容库新界面接口")
public class StandardListNewRequest {

    @ApiModelProperty("标准id")
    private String standardId;

    @ApiModelProperty("标准编号")
    private String standardNo;

    public String getStandardId() {
        return standardId;
    }

    public void setStandardId(String standardId) {
        this.standardId = standardId;
    }

    public String getStandardNo() {
        return standardNo;
    }

    public void setStandardNo(String standardNo) {
        this.standardNo = standardNo;
    }

    public StandardListNewRequest() {
    }

    public StandardListNewRequest(String standardId, String standardNo) {
        this.standardId = standardId;
        this.standardNo = standardNo;
    }

    @Override
    public String toString() {
        return "StandardListNewRequest{" +
                "standardId='" + standardId + '\'' +
                ", standardNo='" + standardNo + '\'' +
                '}';
    }
}
